@charset "gb2312";
/* CSS Document */
/*main_begin*/
div#main {overflow:hidden;}
div#main+div {clear:both;}
/*leftSide_begin*/
/*焦点图_begin*/
div#main .leftSide div#imgShow {position:relative;width:920px;height:304px;margin:0 auto 20px;background:#FFF;overflow:hidden;}
div#main .leftSide div#imgShow>ul {float:left;overflow:hidden;}
div#main .leftSide div#imgShow>ul:first-child li {overflow:hidden;}
div#main .leftSide div#imgShow>ul:first-child li>a {float:left;}
div#main .leftSide div#imgShow>ul:first-child li {height:0;}
div#main .leftSide div#imgShow>ul:first-child li.display {height:100%;}
div#main .leftSide div#imgShow>ul:first-child img {display:block;width:540px;height:304px;opacity:0;transition:opacity 3s ease 0s;}
div#main .leftSide div#imgShow>ul:first-child li.display img {opacity:1;}
div#main .leftSide div#imgShow>ul:first-child li>div {position:relative;float:left;width:322px;height:282px;padding:22px 33px 0 25px;font-size:1.125rem;font-size:18px;line-height:1.44em;filter:alpha(opacity=0);opacity:0;transition:opacity 0.1s ease 0.8s;}
div#main .leftSide div#imgShow>ul:first-child li>div h2 {margin:0 auto 10px;font-size:1.5rem;font-size:24px;line-height:1.41em;color:#414141;}
div#main .leftSide div#imgShow>ul:first-child li>div h2 a {display:block;max-height:2.82em;overflow:hidden;color:#414141;}
div#main .leftSide div#imgShow>ul:first-child li.display>div {filter:alpha(opacity=100);opacity:1;}
div#main .leftSide div#imgShow>ul:first-child li>div p {max-height:5.76em;overflow:hidden;}
div#main .leftSide div#imgShow>ul:first-child li>div p.pubDate {position:absolute;right:27px;bottom:20px;max-height:none;font-size:0.875rem;font-size:14px;font-family:simsun;color:#989898;white-space:nowrap;}
/*计数模块_begin*/
div#main .leftSide div#imgShow>ul+ul {position:absolute;left:450px;bottom:5px;}
div#main .leftSide div#imgShow>ul+ul li {float:left;width:20px;height:20px;margin:0 5px;text-indent:-9999999px;text-align:center;filter:alpha(opacity=10);background:#000;background:rgba(0,0,0,0.1);}
div#main .leftSide div#imgShow>ul+ul li.display {filter:alpha(opacity=20);background:rgba(0,0,0,0.2);}
div#main .leftSide div#imgShow>ul+ul li:hover {cursor:pointer;filter:alpha(opacity=20);background:rgba(0,0,0,0.2);}
/*计数模块_end*/
div#main .leftSide div#imgShow>img.icon {position:absolute;left:565px;bottom:17px;}
/*焦点图_end*/
/*滚动新闻_begin*/
div#main .leftSide #marquee {width:auto;height:42px;margin:0 auto 18px;font-size:1.125rem;font-size:18px;line-height:42px;background:#FFF;overflow:hidden;}
div#main .leftSide #marquee>div:first-child {float:left;width:111px;text-align:center;color:#0d4a80;}
div#main .leftSide #marquee>div+div {position:relative;height:100%;margin:0 20px 0 110px;overflow:hidden;}
div#main .leftSide #marquee ul {position:absolute;left:0;top:0;width:auto;font-size:0.875rem;font-size:14px;font-family:simsun;white-space:nowrap;display:flex;flex-wrap:nowrap;}
div#main .leftSide #marquee ul li {display:inline;padding:0 5px;color:#8b8b8d;}
/*滚动新闻_end*/

/*要闻_begin*/
div#main .leftSide div.news {margin:0 auto 14px;overflow:hidden;}
div#main .leftSide div.news>div:first-child {float:left;width:585px;margin:0 10px 0 0;padding:10px 10px 11px 10px;background:#FFF;}
div#main .leftSide div.news>div:first-child img {display:block;width:585px;height:300px;margin:0 auto;}
div#main .leftSide div.news>div:first-child h2 {max-height:1.5em;margin:10px auto;font-size:1.375rem;font-size:22px;line-height:1.5em;color:#0084cf;overflow:hidden;}
div#main .leftSide div.news>div:first-child h2 a {display:block;margin:0 auto;color:#414141;}
div#main .leftSide div.news>div:first-child:hover h2 a {color:#0084cf;}
div#main .leftSide div.news>div.list {float:left;width:265px;height:348px;padding:10px 20px 16px;background:#FFF;}
div#main .leftSide div.news>div.list ul {max-height:100%;overflow:hidden;}
div#main .leftSide div.news>div.list ul li {margin:10px auto 0;}
div#main .leftSide div.news>div.list ul li>a:hover {color:#0084cf;}
div#main .leftSide div.news>div.list ul li:first-child {margin:0 auto;}
/*要闻_end*/
/*专题_begin*/
div#main .leftSide ul.topic {width:100%;margin:0 auto 10px;overflow:hidden;}
div#main .leftSide ul.topic li {float:left;max-height:1.58em;width:31.33%;margin:0 1%;font-size:0.75rem;font-size:14px;line-height:1.58em;color:#0084cf;overflow:hidden;}
div#main .leftSide ul.topic li a {color:#0084cf;}
/*专题_end*/
/*滚动新闻_begin*/
div#main .leftSide #marquee {width:auto;height:42px;margin:0 auto 18px;font-size:1.125rem;font-size:18px;line-height:42px;background:#FFF;overflow:hidden;}
div#main .leftSide #marquee>div:first-child {float:left;width:111px;text-align:center;color:#0d4a80;}
div#main .leftSide #marquee>div+div {position:relative;height:100%;margin:0 20px 0 110px;overflow:hidden;}
div#main .leftSide #marquee ul {position:absolute;left:0;top:0;width:auto;font-size:0.875rem;font-size:14px;font-family:simsun;white-space:nowrap;display:flex;flex-wrap:nowrap;}
div#main .leftSide #marquee ul li {display:inline;padding:0 5px;color:#8b8b8d;}
/*滚动新闻_end*/
/*专题位_begin*/
div#main .leftSide div.ad {margin:0 auto 22px;}
div#main .leftSide div.ad ul {overflow:hidden;}
div#main .leftSide div.ad ul li {float:left;width:605px;height:60px;margin:0 10px 0 0;}
div#main .leftSide div.ad ul li+li {width:305px;margin:0 auto;}
div#main .leftSide div.ad ul li img {width:100%;height:60px;}
/*专题位_end*/
/*流体区_begin*/
div#main .leftSide>ul#wFZone {position:relative;font-size:0.875rem;font-size:14px;font-family:simsun;line-height:1.5em;background:#FFF;}
div#main .leftSide>ul#wFZone li {position:absolute;width:255px;padding:25px 25px 32px;border:1px solid #f0f0f0;opacity:1;overflow:hidden;transition:opacity 0.3s ease 0s,transform 0.3s ease 0s,box-shadow 0.3s ease 0s,background-color 0.3s ease 0s;background:#FFF;}
div#main .leftSide>ul#wFZone li a {display:block;}
div#main .leftSide>ul#wFZone li>a {width:255px;height:160px;margin:0 auto 13px;box-shadow:0 0 4px 1px #ebebeb;overflow:hidden;}
div#main .leftSide>ul#wFZone li img {display:block;width:255px;height:160px;margin:0 auto;transition:transform 0.3s ease 0s;}
div#main .leftSide>ul#wFZone li.beacon1,div#main .leftSide>ul#wFZone li.beacon2,div#main .leftSide>ul#wFZone li.beacon3,div#main .leftSide>ul#wFZone li.beacon1~li.beacon2,div#main .leftSide>ul#wFZone li.beacon1~li.beacon3 {visibility:visible;}

div#main .leftSide>ul#wFZone li[data-group="1"] {border-width:1px 1px 1px 0;}
div#main .leftSide>ul#wFZone li[data-group="3"] {border-width:1px 0 1px 1px;}
div#main .leftSide>ul#wFZone li.beacon1~li[data-group="1"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li.beacon2~li[data-group="2"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li.beacon3~li[data-group="3"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li.beacon4~li[data-group="4"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li.beacon5~li[data-group="5"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li.beacon6~li[data-group="6"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li.beacon7~li[data-group="7"] {visibility:hidden;opacity:0;transform:scale(0.1,0.1);}
div#main .leftSide>ul#wFZone li:hover {background:#f7f8fd;}
div#main .leftSide>ul#wFZone li:hover img {transform:scale(1.05,1.05);}
div#main .leftSide>ul#wFZone li h2 {max-height:3em;margin:0 auto 20px;font-size:1.125rem;font-size:18px;font-family:'Microsoft Yahei';line-height:1.5em;color:#414141;overflow:hidden;}
div#main .leftSide>ul#wFZone li h2>a {color:#414141;}
div#main .leftSide>ul#wFZone li h2+p {max-height:6em;margin:0 auto 25px;overflow:hidden;}
div#main .leftSide>ul#wFZone li p.info {text-align:right;color:#b6b6b6;overflow:hidden;}
div#main .leftSide>ul#wFZone li p.info>a {float:left;padding:0 10px;border:1px solid #00b3fe;color:#00b3fe;text-align:center;}
/*流体区_end*/
/*leftSide_end*/
/*rightSide_begin*/
div#main .rightSide .listType3 ul {padding:0 0 9px;}
div#main .rightSide .listType3 ul li {padding:7px 10px 9px;}
div#main .rightSide .listType3 ul li.pic {padding:0 0 9px;}
/*24小时新闻排行_begin*/
div#main .rightSide .ranking ul {height:auto;margin:0 2px 0 0;padding:0;border:16px solid #fafafa;border-width:16px 0;overflow:hidden;}
div#main .rightSide .ranking ul li {position:relative;padding:3px 5px 3px 30px;}
div#main .rightSide .ranking ul li a {padding:0;background:none;}
div#main .rightSide .ranking ul li i {position:absolute;left:9px;top:6px;width:15px;height:15px;line-height:15px;text-align:center;font-weight:bold;font-style:normal;color:#FFF;background:#A81B21;}
div#main .rightSide .ranking ul li+li+li+li i,div#main .rightSide .ranking ul li+li+li+li+li i,div#main .rightSide .ranking ul li+li+li+li+li+li i {background:#666;}
/*24小时新闻排行_end*/
/*涉台活动日历_begin*/
div#main .rightSide .calendar ul {height:180px;margin:0 2px 0 0;padding:0;border:16px solid #fafafa;border-width:16px 0;overflow-y:scroll;}
div#main .rightSide .calendar ul li {padding:7px 10px 9px;}
div#main .rightSide .calendar ul li.pic {padding:0 0 9px;}
/*涉台活动日历_end*/
/*rightSide_end*/
/*main_end*/
/*友情链接_begin*/
div#links {position:relative;width:100%;margin:0 auto;padding:76px 0 33px;background:#f0f0f0;z-index:2147483641;}
div#links h3 {margin:0 auto 25px;padding:4px 0;border:1px solid #275d8d;border-width:0 0 2px 0;font-size:1.25rem;font-size:20px;line-height:1.5em;font-weight:bold;text-align:center;color:#0e4b81;}
div#links ul {width:1200px;margin:0 auto;overflow:hidden;}
div#links ul li {float:left;height:1.2em;margin:0 auto 10px;border:1px solid #757373;border-width:0 1px 0 0;white-space:nowrap;font-size:0.875rem;font-size:14px;font-family:simsun;line-height:1.2em;color:#757373;}
div#links ul li a {display:block;padding:0 10px;color:#757373;}
div#links ul li a:hover {color:#275d8d;}
/*友情链接_end*/
/*album1_begin*/
div.imgZone {position:relative;width:100%;margin:0 auto;overflow:hidden;}
div.imgZone ul#imgBand {position:relative;width:240px;height:140px;margin:0 auto;overflow:hidden;}
div.imgZone ul#imgBand li {position:absolute;width:100%;height:100%;opacity:0;transition:opacity 2s ease 0s;overflow:hidden;z-index:2147483638;}
div.imgZone ul#imgBand a,div.imgZone ul#imgBand li img {display:block;width:100%;height:100%;margin:0 auto;}
div.imgZone ul#imgBand li h2 {position:absolute;bottom:0;width:100%;font-weight:normal;color:#232323;text-align:left;opacity:1;transition:opacity 2s ease 0s;}
div.imgZone ul#imgBand li h2 a {width:auto;height:auto;padding:17px 10px 17px 10px;font-size:18px;font-size:1.125rem;line-height:1.5em;color:#FFF;filter:alpha(opacity=50);background:#000;background:rgba(0,0,0,0.5);}
/*btns_begin*/
div.imgZone div#preBtn,div.imgZone div#nextBtn {position:absolute;left:0;top:50%;width:12px;height:24px;margin:-14px 0 0;padding:2px;border-radius:5px 0 0 5px;cursor:pointer;background:url("http://ats.taiwan.cn/homepage2017/images/btnBg.png") left center no-repeat;background-color:#fff;background-color:rgba(255,255,255,0.5);z-index:2147483640;}
div.imgZone div#nextBtn {right:0;left:auto;border-radius:0 5px 5px 0;background-position:right center;}
/*btns_end*/
/*optional components_begin*/
div.imgZone ul#imgNum {position:absolute;right:11px;top:9px;overflow:hidden;z-index:2147483640;}
div.imgZone ul#imgNum li {float:left;width:5px;height:5px;margin:0 3px 0 4px;border-radius:50%;background:#fff;}
div.imgZone ul#imgNum li.on {background:#0374c4;}
div.imgZone div#countZone {position:absolute;right:2%;bottom:0;font-size:1.125rem;color:#232323;overflow:hidden;z-index:2147483640;}
div.imgZone div#countZone span {font-size:1.875rem;}
/*optional components_end*/
div.imgZone ul#imgBand li.display,div.imgZone ul#imgBand li.displayB,div.imgZone ul#imgBand li.display h2,div.imgZone ul#imgBand li.displayB h2 {height:100%;border-radius:0;opacity:1;z-index:2147483639;}
/*album1_end*/
/*album2_begin*/
div.imgZone {position:relative;width:100%;margin:0 auto;overflow:hidden;}
div.imgZone ul#imgBand2 {position:relative;width:240px;height:140px;margin:0 auto;overflow:hidden;}
div.imgZone ul#imgBand2 li {position:absolute;width:100%;height:100%;opacity:0;transition:opacity 2s ease 0s;overflow:hidden;z-index:2147483638;}
div.imgZone ul#imgBand2 a,div.imgZone ul#imgBand2 li img {display:block;width:100%;height:100%;margin:0 auto;}
div.imgZone ul#imgBand2 li h2 {position:absolute;bottom:0;width:100%;font-weight:normal;color:#232323;text-align:left;opacity:1;transition:opacity 2s ease 0s;}
div.imgZone ul#imgBand2 li h2 a {width:auto;height:auto;padding:17px 10px 17px 10px;font-size:18px;font-size:1.125rem;line-height:1.5em;color:#FFF;filter:alpha(opacity=50);background:#000;background:rgba(0,0,0,0.5);}
/*btns_begin*/
div.imgZone div#preBtn2,div.imgZone div#nextBtn2 {position:absolute;left:0;top:50%;width:12px;height:24px;margin:-14px 0 0;padding:2px;border-radius:5px 0 0 5px;cursor:pointer;background:url("http://ats.taiwan.cn/homepage2017/images/btnBg.png") left center no-repeat;background-color:#fff;background-color:rgba(255,255,255,0.5);z-index:2147483640;}
div.imgZone div#nextBtn2 {right:0;left:auto;border-radius:0 5px 5px 0;background-position:right center;}
/*btns_end*/
/*optional components_begin*/
div.imgZone ul#imgNum2 {position:absolute;right:11px;top:9px;overflow:hidden;z-index:2147483640;}
div.imgZone ul#imgNum2 li {float:left;width:5px;height:5px;margin:0 3px 0 4px;border-radius:50%;background:#fff;}
div.imgZone ul#imgNum2 li.on {background:#0374c4;}
div.imgZone div#countZone2 {position:absolute;right:2%;bottom:0;font-size:1.125rem;color:#232323;overflow:hidden;z-index:2147483640;}
div.imgZone div#countZone2 span {font-size:1.875rem;}
/*optional components_end*/
div.imgZone ul#imgBand2 li.display,div.imgZone ul#imgBand2 li.displayB,div.imgZone ul#imgBand2 li.display h2,div.imgZone ul#imgBand2 li.displayB h2 {height:100%;border-radius:0;opacity:1;z-index:2147483639;}
/*album2_end*/
/*****************************************************  依尺寸缩放  *****************************************************/
@media screen and (max-width:1199px){
/*main_begin*/
/*rightSide_begin*/
div#main .rightSide.hide {margin:0 0 0 calc(360px + 600px - 50vw);}
/*rightSide_end*/
/*main_end*/
}
@media screen and (max-width:768px){
/*header_begin*/
div#topFuncs,div#header,div#navG,div#footerG {display:block;}
div#navG.hide+div {margin-top:90px;}
/*header_end*/
}

